option.NIGHTAMBIENT = Night Ambient
option.NIGHTAMBIENT.comment = Brightness of night ambient lighting.
option.FOG_DENSITY = Fog Density
screen.CBL = Custom Block Light
option.RED = Red
option.GREEN = Green
option.BLUE = Blue
screen.SYSTEM = SYSTEM CONFIGURATION
screen.SYSTEM.comment = NOT RECOMMENDED for inexperienced users!\nSystem settings stored here may affect performance!
option.RESOLUTION = Shadow Resolution
option.RESOLUTION.comment = Shadow map resolution. Lower values make shadows blurrier, higher values make them sharper.